Subject: [bug#47643] WIP-GNOME: gst-plugins-base

From: Raghav Gururajan <[email-masked]>
Date: Sat, 10 Apr 2021 08:06:40 -0400

> Hello, what 'glib-or-gtk? #t', glib-networking,
> gsettings-desktop-schemas and perl are useful for?

glib-or-gtk is to compile glib schemas and wrapping the binaries gi 
modules of its inputs.
IIRC, gsettings-desktop-schemas is used during tests.
IIRC, perl used in patch-shebangs phase for test scripts.

> Also I think it's better split this into 2 patches, one for update, one
> for adding inputs. eg: (I also add some more inputs)

TThese inputs doesn't enable features, so I think it should be fine as a 
part of update.

Regards,
RG.